
#moviePlayer {
  margin-bottom: 10px;
  background: #000000;

  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.video-js .vjs-big-play-button {
  margin: -40px 0 0 -40px;
  width: 80px;
  height: 80px;
  border-radius: 40px;
  left: 50%;
  top: 50%;
}
.video-js .vjs-big-play-button:before {
  margin: -22.5px 0 0 -25px;
  width: auto;
  height: auto;
  font-size: 50px;
  left: 50%;
  top: 50%;
}

.video-js .vjs-current-time { display: inline-block; }
.video-js .vjs-time-divider { display: inline-block; }
.video-js .vjs-duration { display: inline-block; }
:root .video-js .vjs-poster { background: 100% auto\9; }
:root .video-js .vjs-progress-control { width: 270px \9; }

#movieArea .note {
  margin-bottom: 5px;
  padding-left: 1em;
  text-indent: -1em;
  font-size: 11px;
  line-height: 100%;
}
#movieArea .note span {
  color: #CE4343;
}

/* text white */
.video-js .vjs-button, 
.vjs-control-bar div,
.vjs-control-bar button {
  font-size: 12px;
  color: #fff;
  
}

.video-js div, 
.video-js dl, 
.video-js dt, 
.video-js dd, 
.video-js ul, 
.video-js ol, 
.video-js li, 
.video-js h1, 
.video-js h2, 
.video-js h3, 
.video-js h4, 
.video-js h5, 
.video-js h6, 
.video-js pre, 
.video-js form, 
.video-js fieldset, 
.video-js input, 
.video-js button, 
.video-js textarea, 
.video-js p, 
.video-js blockquote, 
.video-js th, 
.video-js td {
  font-size: 12px;
  color: #fff;
}

.video-js .vjs-time-control div {
  line-height: 3em;
}

/* dot position */
.video-js .vjs-play-progress:before,
.video-js .vjs-slider-horizontal .vjs-volume-level:before {
  top: -0.5em;
}


/* 読み込み */
.video-js .vjs-load-progress {
    background: ligthen(#73859f, 25%);
    background: rgba(115, 133, 159, 0.6);
}


/* always visible for control bar */
/*
.vjs-controls.vjs-fade-out {
opacity: 1 !important;
visibility: visible !important;
}
.vjs-default-skin.vjs-has-started.vjs-user-inactive.vjs-playing .vjs-control-bar {
  visibility: visible;
  opacity: 1;
}
*/

/*
.video-js .vjs-control-bar {
  bottom: -3em;
}
#moviePlayer {
  margin-bottom: 3em; 
}
*/


.movie-wrapper video {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}


.text-notice {
  font-style:italic;
  font-size:0.9rem;
  color:#333;
  margin: 5px 0 5px 0;
  padding-left: 1.0rem;
  text-indent: -1.0rem;
}

/* added 2018.08.17 */
@media screen and (max-width: 767px) {
  .for-pc {
    display:none;
  }
}

@media screen and (min-width: 768px) {
  .for-sp {
    display:none;
  }
}

.event-2018-pc {
  margin-bottom:10px;
  padding:10px 0;
  background:#f8efc0;
}
.event-2018-pc p {
  text-align:center;
}
.event-2018-pc p a {
  color:#C63461;
}